Bug 1010684 - [whql][netkvm][wlk] 2c_receivepackets test failed on win2k8-32/64
[whql][netkvm][wlk] 2c_receivepackets test failed on win2k8-32/64
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dmitry Fleytman
Virtualization Bugs
Depends On:
Blocks: 1003442
  Show dependency treegraph
Reported: 2013-09-22 10:19 EDT by Dmitry Fleytman
Modified: 2014-01-01 11:44 EST (History)
8 users (show)

See Also:
Fixed In Version: virtio-win-prewhql-0.1-71
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1003442
Last Closed: 2014-01-01 11:44:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Mike Cao 2013-10-08 04:01:14 EDT
Verified this issue on virtio-win-prewhql-71&72

Run all whql jobs for win2k8-32/64

Actual Results:
All jobs can pass on win2k8-32/64

Based on above ,this issue has been fixed ald ,move status to VERIFIED

Note You need to log in before you can comment on or make changes to this bug.